.btn-77 {
    color:#fff !important;
    text-transform: none;
    text-decoration: none;
    border-radius: .25rem;
    background-image: linear-gradient(to bottom, #FFA928, #FF8101);
    -webkit-transition: color .15s ease-in-out,
                        background-color .15s ease-in-out,
                        border-color .15s ease-in-out,
                        -webkit-box-shadow .15s ease-in-out,
                        background-image .15s ease-in-out;
    -o-transition:  color .15s ease-in-out,
                    background-color .15s ease-in-out,
                    border-color .15s ease-in-out
                    ,box-shadow .15s ease-in-out,
                    background-image .15s ease-in-out;
    transition: color .15s ease-in-out,
                background-color .15s ease-in-out,
                border-color .15s ease-in-out,
                box-shadow .15s ease-in-out,
                -webkit-box-shadow .15s ease-in-out,
                background-image .15s ease-in-out;
}
.btn-77:hover {
    color:#fff;
    background-image: linear-gradient(to bottom, #FF8101, #FFA928);
}
.btn-77:active {
    background-image: none;
    background-color: #FF8C0F;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.btn-77.disabled,
.btn-77:disabled {
    color:#fff;
    background-color:#dc3545;

}


.btn-77b {
    color:#fff !important;
    text-transform: none;
    text-decoration: none;
    border-radius: .25rem;
    background-image: linear-gradient(to bottom, #00A0DE, #0074CD);
    -webkit-transition: color .15s ease-in-out,
                        background-color .15s ease-in-out,
                        border-color .15s ease-in-out,
                        -webkit-box-shadow .15s ease-in-out,
                        background-image .15s ease-in-out;
    -o-transition:  color .15s ease-in-out,
                    background-color .15s ease-in-out,
                    border-color .15s ease-in-out
                    ,box-shadow .15s ease-in-out,
                    background-image .15s ease-in-out;
    transition: color .15s ease-in-out,
                background-color .15s ease-in-out,
                border-color .15s ease-in-out,
                box-shadow .15s ease-in-out,
                -webkit-box-shadow .15s ease-in-out,
                background-image .15s ease-in-out;
}
.btn-77b:hover {
    color:#fff;
    background-image: linear-gradient(to bottom, #0074CD, #00A0DE);
}
.btn-77b:active {
    background-image: none;
    background-color: #0067cd;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
.btn-77b.disabled,
.btn-77b:disabled {
    color:#fff;
    background-color: #9d9d9d;

}





.btn-77.btn-lg,
.btn-77b.btn-lg {
    font-size: 18px;
    font-weight: bold;
    padding: 0.7rem 2.4rem;
}

.btn-77.btn-xs,
.btn-77b.btn-xs {
    font-size: 14px;
    font-weight: bold;
    padding: 0.5rem 2rem;
}

.btn-77.btn-sm,
.btn-77b.btn-sm {
    font-size: 14px;
    padding: .2rem 1.6rem;
}




.color-77 {
    color: #ffac2b !important;
}
.bg-77 {
    background-color: #ffac2b;
}

.color-77-0 {
    color: #FF8C0F !important;
}

.bg-77-0 {
    background-color: #FF8C0F;
}

.color-77-1 {
    color: #ff8000 !important;
}

.bg-77-1 {
    background-color: #ff8000;
}


.rgba-77-gray {
    background-color: rgba(50,50,50,.85);
}

.input-77 {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(201, 201, 201);
    background-color: rgb(245, 245, 245);
    border-radius: 0;
    padding: 5px 10px;
    box-sizing: border-box;
}

.input-77:focus {
    box-shadow: 1px 1px 5px #000;
    background-color: #FFFFFF;
}
